» Ubuntu » Packages

Error

two or more packages specified (libghc-semigroupoid-extras-dev raring)